<nav class="navigation">
    <ul class="nav menu">
        <li class="{{fCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 1}"><a href="#" ng-click="activateTabMenu('1')">Flight</a>
            
        </li>
		
        <li class="{{hCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 2}"><a href="#" ng-click="activateTabMenu('2')">Hotel</a>
          
        </li>
        <li class="{{fhCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 3}"><a href="#" ng-click="activateTabMenu('3')">Flight+Hotel</a>
            
        </li>
        <li class="{{insCheck==true?'active':''}}" ng-class="{'active': tabmenuactive === 4}"><a href="#" ng-click="activateTabMenu('4')">Travel Insurance</a>
            
        </li>
           <li><a href="#">Support Centre</a></li>
       
    </ul>
</nav>
